import ContactUsCard from "@/components/common/cards/ContactUsCard";
import SectionWrapper from "./components/SectionWrapper";

const ContactUsSection = ({ content }) => {
  if (!content) return null;
  return (
 
      <SectionWrapper content={content}>
        <div className="w-full grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 gap-4 ">
          {content?.list?.map((item, index) => (
            <ContactUsCard value={item} key={index} />
          ))}
        </div>
      </SectionWrapper>
  );
};

export default ContactUsSection;
